@echo off

set Isave=%INCLUDE%
set Lsave=%LIB%
set Psave=%PATH%

del *.exe

set ICLCFG=icl64.cfg

rem call C:\IntelH0048\bin-intel64\icl.bat raw2hif.cpp

call C:\IntelH0048\bin-intel64\icl.bat dcraw.c

rem call C:\IntelH0048\bin-intel64\icl.bat rawrest.cpp

del *.obj

set path=%Psave%
set LIB=%Lsave%
set INCLUDE=%Isave%
